<?xml version="1.0" encoding="utf-8"?>
<AssetPackage Version="0.1.0">
	<ItemSettings>
		<ContentType>MISC</ContentType>
		<Title>TFDi Design MD-11 Load Manager</Title>
		<Manufacturer/>
		<Creator>khofmann</Creator>
	</ItemSettings>
	<Flags>
		<VisibleInStore>false</VisibleInStore>
		<CanBeReferenced>false</CanBeReferenced>
	</Flags>
	<PackageOrderHint>CUSTOM_SIMOBJECTS_PATCH</PackageOrderHint>
	<AssetGroups>
		<AssetGroup Name="ContentInfo">
			<Type Version="0">ContentInfo</Type>
			<Flags>
				<FSXCompatibility>false</FSXCompatibility>
			</Flags>
			<AssetDir>PackageDefinitions\xkhofmann-tfdidesign-md11-load-manager\ContentInfo\</AssetDir>
			<OutputDir>ContentInfo\xkhofmann-tfdidesign-md11-load-manager\</OutputDir>
		</AssetGroup>
		<AssetGroup Name="html-ui">
			<Type Version="0">Copy</Type>
			<Flags>
				<FSXCompatibility>false</FSXCompatibility>
			</Flags>
			<AssetDir>PackageSources\html_ui\</AssetDir>
			<OutputDir>html_ui\</OutputDir>
			<Config>
				<Exclude>vendor-*</Exclude>
			</Config>
		</AssetGroup>
		<AssetGroup Name="md-11-panel-config">
			<Type Version="0">Copy</Type>
			<Flags>
				<FSXCompatibility>false</FSXCompatibility>
			</Flags>
			<AssetDir>PackageSources\SimObjects\Airplanes\</AssetDir>
			<OutputDir>SimObjects\Airplanes\</OutputDir>
		</AssetGroup>
	</AssetGroups>
</AssetPackage>

